# UnifiedViewingKey

    public protocol UnifiedViewingKey

Undocumented

- `extfvk`

  Undocumented

  #### Declaration

  Swift

      var extfvk: ExtendedFullViewingKey { get set }

- `extpub`

  Undocumented

  #### Declaration

  Swift

      var extpub: ExtendedPublicKey { get set }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.